local fn = _gn(0x2FB897405C90B361)
--- WAYPOINT_RECORDING_GET_COORD
function Global.WaypointRecordingGetCoord(waypointRecording, point, coord)
	return _in2(fn, _ts(waypointRecording), point, _v, _r)
end
